
.wrapper{
  background: #324161 !important;
  z-index: 100;
  top:50px;
  position: absolute;
  margin-left: 10px;
  width: 100%;
  min-height: 100vh;
  overflow-y: scroll;
  text-align: center;
  display: block;
  align-items: center;
  padding: 0%;
  left: 0%;
  right: 0%;
  bottom: 0%;


}


.wrapper .sidebar{
  width: 100px;
  color: black;
  z-index: 8200;
  height: 700px;
  overflow-y: scroll;
  font-size: 10px;
  position: fixed;
  right: 100%;
  top: 5%;
  left: 0%;
  bottom: 0%;
}


.wrapper .menu-wrapper{
  position: fixed;
  width: 350px;
  height: 700px;
  overflow-y: scroll;
  overflow-x: hidden;
  margin-top: 0px;
  margin-left: 50px;
  background: #223662;
  left: 50px;
}


.wrapper .page{
  min-width: 680px;
  min-height: 450px;
  display: block;
  margin-left: 40%;
  margin-right: 40%;
  padding: 0%;
  padding-bottom: 5px;
  overflow: hidden;
  text-align: center;
  margin-top: 2%;
  margin-bottom: 5%;
  position: relative;
  align-items: center;
  border: white solid 1px;
  padding-left: 15px;

}

.wrapper .page .menu-page{
  display: flex;
  position: absolute;
  right: 100%;
  top: 0%;
  bottom: 0%;
  left: 0%;
  background: #0daf0a;
}

.wrapper  .pager{
   position: absolute;
   background: #223662;
   top:5px;
   width: 300px;
   height: 700px;
   display: block;
   z-index: 8000;
   overflow-y: scroll;
    padding-left: 0%;
    left: 100%;
    bottom: 0%;
    right: 0%;

}

.wrapper .close-menu-wrapper{
  right: 0%;
  top: 250px;
  position: absolute;
  z-index: 8000;
  width:50px ;
  height: 50px;
  border-radius: 50%;
  font-size: 30px;
  left: 100%;
  bottom: 0%;
  background: #0daf0a;
}


.wrapper .menu-wrapper  .row{
  position: absolute;
  left: 0%;
  top: 70px;
  background: white;
  width: 100%;
  display:flex;
  padding-left: 0%;
  padding-right: 5px;
  background: #324161;

}


.wrapper .menu-wrapper  #text input{
  position: relative;
  width: 80%;
  height: 50px;


}


.wrapper .menu-wrapper  .row .card{
  position: relative;
  width: 100%;
  right: 5px;
  height: 200px;
  margin-top:15%;
  background: #324161;
  border-spacing: 5px;
}

.wrapper .menu-wrapper  .row  .row{
  position: absolute;
  width: 100%;
  height: 100%;
  display: block;
  background: #eaf6ea;
  top: 0%;
}

.wrapper .menu-wrapper  .row  .row .card-body {
 background: #fab91a !important;

}
.wrapper .menu-wrapper  .row  .row .card-body .row{
  position: relative;
  border-spacing: 5px;
  width: 100%;
  height: 100%;
  display: block;
  color: #0a6daf !important;
  border-spacing: 5px;

}

.wrapper .menu-page .row .row .card-body .row {
  background-color: #223662;
  position: absolute;
  width: 100%;

}


.wrapper .menu-wrapper  .row .card img{
position: absolute;
width: 100%;
height: 100%;
left: 0%;
right: 0%;
top: 0%;
bottom: 0%;
border-radius: 5px;
}

.wrapper .menu-wrapper .search {
  float: left;
  margin-left: 20px;
  position: relative;
  z-index: 800;
  width: 200px;
  margin-top: 10px;

}

.wrapper .menu-wrapper .search i{
  margin-top: 10px;
  position: absolute;
  width: 30px;
  height: 30px;
  font-size: 30px;
  margin-right: 15px;
  z-index: 1000;

}


.card-header{
  background:white !important;
  padding: 0%;
  height: 50px;
  top: 0%;
  bottom: 100%;
  left: 0%;
  right: 0%;
  position: fixed;

}


.active{
  background: #0daf0a;
}


.card-body input{
  width:50%;
  margin: 10px;
}

.sidebar ul {
  list-style: none;
  width: 100%;
  padding-left: 10px;
  padding-top: 10px;
  text-align: center;
  background: white !important;
  height: 100%;
  padding-right: 100px;
  display: block;
  z-index: 9200;

}


.sidebar ul li {
  width: 120px;
  display: block;
}

.sidebar ul li a {
  width: 100%;
  display: block;
  text-decoration: none;

}


.pager .row ul li .card{
  width: 300px;
  height: 500px;
  display: block;
  float: left;
  position: relative;
  overflow: hidden;
  text-align: center;
  margin-top: 10px;
  background: #324161;
  padding-left: 0%;


}


 .image{
   z-index: 800;
   cursor: move;
}

 .image:hover{
 border: #0daf0a 2px dashed;


}



canvas:hover{
  border: #324161  1px dashed;
}


#text {
  display: block;
  width: 300px;
  height: 100%;
  margin-left: 0%;
  padding-right: 10px;
  position: absolute;


}

#page-list li .card{
  width: 100%;
  height: 200px;
}


#page-list li .card svg{
  width: 100%;
  left:0%;
  top:2px;
  position: absolute;

}

 svg{
  left: 0px;
  position: absolute;
  top: 20px;
  height: 300px;
  height: 400px;
}




.pager .row ul li .card img{
  width: 100%;
  height: 100%;
  background: white;
  margin-left: 0%;

}

.pager .row {
  display: block;
  text-align: left;
  overflow-x: hidden;
  position: absolute;
  padding-left: 0%;
}

.pager .row ul {
  width: 100%;
  text-align: center;
  align-items: center;
  display: block;
  list-style: none;
  overflow-y: scroll;
  overflow-x: hidden;
  padding-left: 0%;

}

.pager .row ul li{
  width: 100%;
  height: 100%;
  padding-left: 0%;

}

.pager .row ul li .card .card-title{
  color: white;
  border-radius: 50%;
  text-align: center;
  width: 50px;
  height: 50px;
  margin-left: 100px;
  z-index: 1000;
  padding-bottom: 0%;
  background: #0daf0a;
  font-size: 10px;
  padding-top: 15px;
  margin-right: 100px;

}



.card-header ul{
  list-style: none;
  display: inline-flex;
  float: inline-end;
  height: 100%;
  margin-left: 100px;
  top: 0%;
  position: absolute;

}


.card-header ul li {
  margin-left: 30px;
}

.card-header ul li a .card   {
  display: none;
}



.card-header ul li a .card ul  {
  width: 100%;
  list-style: none;
  padding-left: 0%;
  display: block;
  margin-left: 0%;
  text-align: center;
  padding-left: 5px;
}


.card-header ul li a:hover .card   {
  display: block;
}

.card-header ul li a .card ul li  {
margin-left: 0%;
background: white;
margin-top: 10px;
}


.card-header ul li a .card  {
  width: 200px;
  z-index: 8500;
  min-height: 200px;
}



.card-header ul li a {
  width: 100%;
  display: block;
  text-decoration: none;
  color: black;
}
.sidebar ul li {
  width: 50%;
}

.sidebar ul li a{
  width: 100%;
}


.wrapper .search input {
 width: 100%;
 height: 30px;
 border: #324161 1px solid;
 border-radius: 30px;
 text-align: justify;
 border-right: none;
 padding-left: 6px;


}



.sidebar ul li {
  width: 100%;
  margin-top: 25px;
  padding-left: 0%;
  background: #324161;
  height: 50px;

}


.sidebar ul li:hover {
  background: #324161;
}

.wrapper .add-page{
  color: white;
  background:blue;
  position: absolute;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  z-index: 1600;
  float: right;

}


.wrapper .clone-page{
  background:orange;
  position: absolute;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  z-index: 1600;
  float: left;
  margin-top: 30px;
  color: white;
}

.wrapper .trash-page{
  background:red;
  position: absolute;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  z-index: 1600;
  float: left;
  margin-top: 60px;
  color: white;
}








.wrapper .page:hover{
border: white dashed 1px;
}


#photo{
  width: 100%;
  padding-left: 10px;

}


.close-wrapper{
  float: right;
  margin-top: 250px;
  position: fixed;
  z-index: 8000;
  width:50px ;
  height: 50px;
  border-radius: 60%;
  font-size: 30px;
  margin-left: 280px;
  text-align: center;
  color: #0daf0a;
  padding-bottom: 0%;

}

.wrapper .down-side-menu{
  background: white;
  width: 70px;
  height: 30px;
  margin-left: 10%;
  margin-top: 20px;
  text-align: center;
  position: absolute;
  padding: 5px;

}


.wrapper .down-side-menu ul {
  list-style: none;
  display: flex;
  padding-left: 0%;
  text-align: center;
  width: 100%;
  height: 100%;
}

.wrapper .down-side-menu ul li {
width: 100%;
height: 100%;
z-index: 1600;
}






